import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 10, opacity: 0.4 })
  .encode(
    vl.x().fieldQ('bmi').scale({ zero: false }),
    vl.y().fieldQ('charges').scale({ zero: false }),
    vl.color().fieldN('smoker'),
    vl.size().fieldQ('age'),
    vl.tooltip().fieldN('region')
  );